Subject: average structures

From: Jose Santiago Duca <[email-masked]>
Date: Thu, 6 Nov 1997 15:04:18 -0600 (CST)

Hi CCLers,
I'd like to know which is (are) the criteria to found an average structure
once a molecular dynamics is run on a flexible system (for instance, a
polyethylene chain with 50 ethylene units) starting the MD from different
seed numbers. If the chain is flexible, a lot of different conformations
of similar energies can be reached depending on their initial random
velocities, after e.g. 50 ps. keeping the kinetic energy constant. Is
there any "usual" convention about finding an average structure of this
set of corformations?
I know sometimes the standard deviation of the units' length is used. Do
you have knowledge of any others?
If you have any citation about it (or any comments or whatever), please
let me know.
Thanks a priori,

Jose S. Duca